cURL
curl --request GET \ --url https://api.olostep.com/v1/monitors \ --header 'Authorization: Bearer <token>'
{ "monitors": [ { "team_id": "<string>", "monitor_id": "<string>", "status": "<string>", "agent_id": "<string>", "fda_id": "<string>", "schedule_id": "<string>", "schedule_name": "<string>", "query": "<string>", "url": "<string>", "frequency": "hourly", "cron_expression": "<string>", "notification_channel": "email", "notification_target": "<string>", "metadata": {}, "error_message": "<string>", "created_at": 123, "updated_at": 123 } ], "count": 123 }
检索团队的所有监控器。默认返回活跃的监控器,并可在请求时包含已删除的监控器。
Documentation IndexFetch the complete documentation index at: https://docs.olostep.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.olostep.com/llms.txt
Use this file to discover all available pages before exploring further.
Bearer 认证头的格式为 Bearer ,其中 是你的认证令牌。
设置为 true 以包含已删除的监控。
true
false
成功响应,包含监控列表。
Show child attributes
此页面对您有帮助吗?